<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">41ee76b7-4dfd-4373-a3ec-40203a21f8c8</string>
    <string name="iwek">IlKkxbYixsQleZBH1nQpsjjiuY6Y1XAtf4o/dHgK0e4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgsmj2VZrkVPBKdjiMMOVF7kneY2VCaCU5oa5kLwCiwcuhRANCAASBA4dAobbAje95p6znJ+n9qNO7x2HitPLFGEx05TwSX9X8H2qgMm9i1TZRKDP6JNEylhnkn1NCqlcZ/9j+YzT3</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEgQOHQKG2wI3veaes5yfp/ajTu8dh4rTyxRhMdOU8El/V/B9qoDJvYtU2USgz+iTRMpYZ5J9TQqpXGf/Y/mM09w==</string>
    <int name="version" value="10" />
</map>
